﻿body {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.template-background {
	background-color: #FFFFFF;
}
a {
	color: #EC1D24;
}
a:visited {
	color: #EC1D24;
}
a:hover {
	color: #0066CC;
}
.font-normal {
	font-size: 15px;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.headings {
	font-size: 30px;
	color: #808080;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.headings-red-small {
	font-size: 15px;
	color: #EC1D24;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-weight: bold;
	padding-bottom: 8px;
	padding-top: 5px;
}
.menu {
	border-bottom: 5px solid #FFFFFF;
	background-color: #EC1D24;
	margin-bottom: 5px;
	text-align: right;
}
a.menu-font{
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	text-align: right;
	letter-spacing: -1px;
	text-decoration: none;
}
a.menu-font:visited{
	text-decoration: none;
}
a.menu-font:active{
	text-decoration: none;
}
a.menu-font:hover{
	text-decoration: none;
	color: #0066CC;
}
.request-quote-button {
	padding: 10px 55px 10px 10px;
	text-align: right;
	background-image: url('images/request-quote-button.jpg');
	background-repeat: no-repeat;
}
a.request-quote-text {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #EC1D24;
	letter-spacing: -1px;
	text-align: center;
	text-decoration: none;
}
a.request-quote-text:visited {
	text-decoration: none;
}
a.request-quote-text:active {
	text-decoration: none;
}
a.request-quote-text:hover {
	text-decoration: none;
	color: #0066CC;
}

.footer {
	padding: 10px;
	background-image: url('images/footer-red.jpg');
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}
.footer-lower-text {
	color: #333333;
	border-left-color: #A0A0A0;
	border-right-color: #C0C0C0;
	border-top-color: #A0A0A0;
	border-bottom-color: #C0C0C0;
}
a.footer-lower-text {
	color: #333333;
	border-left-color: #A0A0A0;
	border-right-color: #C0C0C0;
	border-top-color: #A0A0A0;
	border-bottom-color: #C0C0C0;
	text-decoration: none;
}
a.footer-lower-text:visited {
	text-decoration: none;
}
a.footer-lower-text:active {
	text-decoration: none;
}
a.footer-lower-text:hover {
	text-decoration: none;
	color: #0066CC;
}


